using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.Member
{
    public partial class Member_Cheng_Pwd : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            string _pwdo = Request["pwdo"] == null ? string.Empty : Request["pwdo"].ToString();
            string _pwdn = Request["pwdn"] == null ? string.Empty : Request["pwdn"].ToString();

            MODEL.MMember model = new MODEL.MMember();
            BLL.Models.MemberModels model_member = new BLL.Models.MemberModels();
            string _username = model_member.CheckUserId();
            if (!string.IsNullOrEmpty(_pwdo))
            {

                model.UserName = _username;
                model.UserPwd = _pwdn;
                model_member.ChangePwd(model, _pwdo);
            }
        }
    }
}